Index: npl/kernel/linux_src/linux_src.SlackBuild
===================================================================
--- npl/kernel/linux_src/linux_src.SlackBuild	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/kernel/linux_src/linux_src.SlackBuild	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,5 +1,4 @@
 #!/bin/bash
 #NEED:ncurses_dev
-#DEP:openssl
 
 NAME=linux_src
@@ -15,10 +14,10 @@
 
 #unpack basic kernel and apply all incremental patches
-tar -xf $CWD/linux-5.14.tar.xz || exit 1
+tar -xf $CWD/linux-4.4.tar.xz || exit 1
 cd linux-* || exit 1
 #if you want to create a newer kernel: just download newest patches, and increase patchlevel
-#also increase .major file to trigger rebuilds!
-PATCHLEVEL=12
-VER=5.14.$PATCHLEVEL
+#Also increase the linux_src.major number, so everything that depends on linux_src is rebuilded.
+PATCHLEVEL=33
+VER=4.4.$PATCHLEVEL
 #bunzip2 $CWD/patch-$VER.bz2 || exit 1
 #gunzip $CWD/patch-$VER.gz || exit 1
@@ -44,11 +43,5 @@
 #patch -p1 < $CWD/fbcondecor-3.14b.patch || exit 1
 #patch -F3 -p1 < $CWD/fbcondecor-3.15.patch || exit 1
-#patch  -p1 < $CWD/fbcondecor-3.19.patch || exit 1
-
-#from https://dev.gentoo.org/~mpagano/genpatches/patches-4.9-143.html
-#https://dev.gentoo.org/~mpagano/genpatches/patches-4.14-182.html
-#patch  -F3 -p1 < $CWD/4200_fbcondecor.patch || exit 1
-#from https://raw.githubusercontent.com/jirka-grunt/fbcondecor/master/fbcondecor-5.10.patch
-#patch   -p1 < $CWD/fbcondecor-5.10.patch || exit 1
+patch  -p1 < $CWD/fbcondecor-3.19.patch || exit 1
 
 
@@ -58,10 +51,5 @@
 #patch -p1 -F3 < $CWD/linux-3.13-imq.diff || exit 1
 #patch -p1 -F3 < $CWD/linux-3.13.10_hardened_gentoo.diff || exit 1
-#patch -p1  < $CWD/linux-4.4.5-imq.diff || exit 1
-#patch -p1  < $CWD/linux-4.9-imq.diff || exit 1
-#from https://raw.githubusercontent.com/imq/linuximq/master/kernel/v4.x/linux-4.14-imq.diff
-#patch -p1  < $CWD/linux-4.14-imq.diff || exit 1
-#from https://raw.githubusercontent.com/imq/linuximq/master/kernel/v5.x/linux-5.9-imq.patch
-#patch -p1 < $CWD/linux-5.9-imq.patch || exit 1
+patch -p1  < $CWD/linux-4.4.5-imq.diff || exit 1
 
 
Index: npl/kernel/linux_src/linux_src.major
===================================================================
--- npl/kernel/linux_src/linux_src.major	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/kernel/linux_src/linux_src.major	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,2 +1,2 @@
-5140120005
+404033004
 
Index: npl/kernel/linux_src/linux_src.md5
===================================================================
--- npl/kernel/linux_src/linux_src.md5	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/kernel/linux_src/linux_src.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,15 +1,12 @@
-8e12dfcbf36f937747e1fb36b115c14b  ./4200_fbcondecor.patch
-37312241e4d0ddaaed1db8ce6a9449a1  ./config
-580fdf2704779952beee1c84784ec5d4  ./configsyn3
-f7dc68ab549b1ba378cf83ec574fa724  ./fbcondecor-5.10.patch
-914a5254c91f2564a7654c2180f4e911  ./linux-4.14-imq.diff
-bacdb9ffdcd922aa069a5e1520160e24  ./linux-4.14.tar.xz
-753adc474bf799d569dec4f165ed92c3  ./linux-5.10.tar.xz
-a082ef5748b813abca0649dab8be5f52  ./linux-5.14.tar.xz
-72e4cc0000ef96e1c1766f1f231e79d1  ./linux-5.9-imq.patch
-b2bcb6b88cfbb62b02ffd90bf7cde7b3  ./linux_src.pkg
-f49c6e36d588a59bdf266ceadf8d7928  ./linux_src.SlackBuild
-a1db499e53ccc4cb23f6bb6cb30a3be6  ./linux_src.SlackBuild.log.gz
-67928983c499e1bca70005677c119765  ./patch-4.14.206.xz
-abe6c2e8f921432bb73be0d6bdb5e791  ./patch-5.10.73.xz
-f6951f77178db6beaf48cfa9ad662739  ./patch-5.14.12.xz
+017c99ede49e47e606a889dffe7e23ab  ./config
+d55f716a0835a3f00b557466008b9293  ./fbcondecor-3.15.patch
+8b7ca23aa660578023a0a244ae235888  ./fbcondecor-3.19.patch
+467d0a59ae2bfe466a370d65768b8ace  ./linux-4.4.5-imq.diff
+099c7494932ef49edf6a3ac4c50e8d38  ./linux-4.4-imq.diff
+9a78fa2eb6c68ca5a40ed5af08142599  ./linux-4.4.tar.xz
+61c5bb69b49cd98c614165e3c1768ed4  ./linux_src.pkg
+1ae17eb0b9c74977bcb0d29d7114a2f0  ./linux_src.SlackBuild
+7aa7fbdbf97b2fc15c45f225b06e57d1  ./linux_src.SlackBuild.log.gz
+91b0fc0919b520a647e2d3ba60b77254  ./patch-4.4.31.xz
+394f1ad7f950428eaed011f2e6d36060  ./patch-4.4.32.xz
+eae23d12c918b5b8fa6baa88d53ff2b7  ./patch-4.4.33.xz
Index: npl/kernel/linux_src/linux_src.version
===================================================================
--- npl/kernel/linux_src/linux_src.version	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/kernel/linux_src/linux_src.version	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,1 +1,1 @@
-5.14.12_bigmem_syn3
+4.4.33_bigmem_syn3
